.formobjects {  BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid; 
FONT-SIZE: 11px; 
BORDER-LEFT: #000000 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #000000 1px solid; 
FONT-FAMILY: Verdana; 
WIDTH: 100px; 
height: 15px  }


.formobjects_list {  BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid; 
FONT-SIZE: 11px; 
BORDER-LEFT: #000000 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #000000 1px solid; 
FONT-FAMILY: Verdana; 
WIDTH: 173px; 
height: 15px  }

.formobjects_list_small {  BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid; 
FONT-SIZE: 10px; 
BORDER-LEFT: #000000 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #000000 1px solid; 
FONT-FAMILY: Verdana; 
WIDTH: 50px; 
height: 15px  }

.formobjects_buttons {   

FONT-SIZE: 10px; 

COLOR: #000000; 
 
FONT-FAMILY: Verdana; 
WIDTH: 90px; 
height: 25px  }



.btext {
color: #055793;
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
}

.btext_head {
color: #055793;
font-family:  Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 14px;
}

.gtext {
color: #333333;
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
}


a {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #055793;
	text-decoration: none;
}
a:visited {
	color: #055793;
	text-decoration: none;
}
a:hover {
	color: #333333;
	

}
a:active {
	color: #055793;
	text-decoration: none;
}

.smalltext {
color: #055793;
font-family:  Arial, Helvetica, sans-serif;
font-size: 9px;
}